.download-btn {text-transform: none;font-size: 16px;font-weight: bold}
.modal {display: none;position: fixed;z-index: 100;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0, 0, 0);background-color: rgba(0, 0, 0, 0.4);}
.modal-content {background-color: #fefefe;margin: auto;padding: 10px;border: 1px solid #888;width: 587px;height: 440px;}
.close {color: #aaa;float: right;font-size: 50px;line-height: 25px;visibility: visible}
.close:hover, .close:focus {color: #000;text-decoration: none;cursor: pointer;}
#popup-wrapper {position: relative;margin-top: 10px}
#popup-image {position: absolute;z-index: 1;top: 0;left: 0;right: 0;display: block}
#popup-regle {position: absolute;z-index: 10;top: 352px;left: 0;right: 0;display: none}
.modal-content:hover #popup-regle {display: block}
/*nouveau demande 22-01-2019*/

#durabilite .t-bold-itc, #durabilite p.itc {
    font-family: 'timesbold_italic';
}

#durabilite p {
    font-family: 'time_romannormal';
}
.right-video {
    width: 30%;
    background: #24262c;
    color: #fff;
    padding: 20px;
    text-align: center;
    display: block;

}
.two-grp {
    display: inline-block;
}
.container-durab iframe {
    height: 100%;
    float: left;

}
.container-durab.left-side > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container-durab {
    margin-bottom: 0px;
}
.txt-blc {
    font-size: 32px;
    margin: auto;
    line-height: 45px;
    border: 1px solid #af9275;
    /* padding: 160px 50px;*/

}
.after-video {
    color: #62666d;
    font-size: 16px;
    text-align: center;
    width: 60%;
    margin: auto;
    margin-bottom: 70px;

}
.clm-4 {
    width: 100%;
    margin-top: 70px;
    margin-bottom: 90px;
}
.one-image {
    display: inline-block;
    text-align: center;
    position: relative;
    margin-left: 25px;
}
.cl-1 {
    width: 66%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 80px;

}
.cl-2 {
    width: 33%;
    display: inline-block;
    box-sizing: border-box;
}
.block-ss-img {
    width: 100%;
}
.marron {
    color: #af9275;
}
.cl-1-1, .cl-1-2 {
    width: 50%;
    display: inline-block;
}

.cl-1-2 {
    color: #62666d;
}
.cl-1-1 {
    float: left;
}
.cl-2.right-video {
    position: relative;
    text-align: left;
    top: 100%;
    margin-top: -100px;
}
.cl-2.right-video .txt-blc {
    padding: 38px 50px;
}
.grp-img-2cl {
    width: 100%;
    position: relative;
}
.cl-img-1, .cl-img-2 {
    width: 50%;
    display: inline-block;
}
.cl-img-2 {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}
.cl-img-1 img, .cl-img-2 img {
    width: 100%;
    box-sizing: border-box;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 45px;
}
.grp-img-3cl {
    width: 100%;
    display: flex;
    margin-top: 100px;
}

.cln-img-1 img, .cln-txt img, .cln-img img {
    width: 100%;
}
.grp-img-blc8 {
    width: 100%;
    margin-top: 60px;
    position: relative;
    margin-bottom: 80px;
}
.cdt {
    position: absolute;
    top: 0;
    font-size: 25px;
    margin-left: 50px;
}
#blc8.grp-img-blc8 .cln-img img {
    margin-bottom: 50px;
}
.grp-img-blc8 .cln-txt {
    width: 33%;
    display: inline-block;
    vertical-align: top;
}
.grp-img-blc8 .cln-img {
    width: 66.66%;
    display: inline-block;
    padding-right: 50px;
    box-sizing: border-box;
    padding-bottom: 220px;
}
.txt-breed {
    width: 70%;
    color: #62666d;
    text-align: justify;
    margin-bottom: 90px;
}
.ctr-img {
    position: absolute;
    bottom: 0;
    display: inline-block;
    width: 33%
}
.ctr-img img {
    padding: 0 30px;
    box-sizing: border-box;
}

.pre-footer {
    background-color: #d8d8d8;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: -7px;
}
.txt-pre-footer {
    text-align: center;
    width: 70%;
    margin: auto;
    color: #62666d;
    padding-top: 55px;
    padding-bottom: 55px;

}
.gras {
    font-weight: bold;
}
.bordure {
    border-left: 1px solid #af9275;
    height: 40px;
    margin: auto;
    display: table;

}
.one-image .bordure {
    border-left: 1px solid #af9275;
    height: 15px;
    margin: auto;
    display: table;
    position: absolute;
    width: 100%;
    top: 54%;
    left: 50%;
}
p.txt-one-image {
    position: absolute;
    margin: auto;
    top: 28%;
    font-size: 25px;
    color: #fff;
    width: 100%;
    text-transform: uppercase;
}
#durabilite p.read {
    position: absolute;
    margin: auto;
    top: 65%;
    font-size: 18px;
    color: #af9275;
    width: 100%;
    cursor: pointer;
    font-family: 'timesbold_italic' !important;
    font-weight: normal;
}
.gris-clair {
    color: #62666d;
}
.size-16 {
    font-size: 16px;
}
.size-20 {
    font-size: 20px;
}

#entete-img {
    position: relative;
}
.txt-chiffre {
    font-size: 65px;
    position: absolute;
    top: 16%;
    color: #fff !important;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}
.chiffre {
    font-size: 374px;
    position: absolute;
    top: -20%;
    color: #fff !important;
    left: 50%;
    transform: translateX(-50%);
    font-family: 'timesbold_italic' !important;
    font-weight: normal;
    opacity: 0.6;
}
.titre-cnd {
    font-size: 32px;
    font-family: 'timesbold_italic' !important;
}
.header-video {
    width: 100%;
    display: flex;
    margin-top: 143px;
    overflow: hidden;
}

.clm-1-3 {
    width: 25%;
    display: inline-block;
    margin-right: 55px;
}
.clm-2-3 {
    width: 65.6%;
    display: inline-block;
    margin-left: 55px;
    margin-bottom: 0;
}
.bas-entete {
    position: relative;
}
.bas-entete .txt-chiffre {

    top: 15%;

}
.bas-entete .chiffre {
    top: -21%;

}
.img-laine {
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 120px;
    margin-bottom: 120px;
}

.txt-top-blc {
    width: 60%;
    margin-top: 120px;
    color: #62666d;
}
#part-2 {
    padding-left: 40px;
    margin-bottom: 285px;
}
#part-2 .cl-img-1 img, #part-2 .cl-img-2 img {
    padding-right: 0px;
    padding-left: 0px;
}
#part-2 .cl-img-2 {
    padding-left: 40px;
}
.txt-top-blc p#last-pg {
    margin-bottom: 50px;
    font-family: 'timesbold_italic';
}
#part-2 .cl-img-2 img {
    margin-bottom: 50px;
}
.reglage.bas-entete .txt-chiffre {
    top: 14%;
}
.dr-txt {
    padding-top: 11%;
    padding-left: 13%;
    padding-bottom: 200px;
    padding-right: 120px;
    padding-right: 13%;
    color: #62666d;
}
#envriment {
    margin-top: 30%;
}
#after-env .cln-txt {
    text-align: right;
    padding-right: 50px;
    box-sizing: border-box;
    padding-left: 200px;
    color: #62666d;
}
#after-env.grp-img-blc8 .cln-img, #after-env-b2.grp-img-blc8 .cln-img {
    padding-bottom: 0px;
}
#after-env-b2 .cln-txt {
    text-align: left;
    padding-right: 50px;
    box-sizing: border-box;
    padding-left: 0px;
}
#after-env li, #after-env-b2 li {
    list-style-type: disc;
    list-style-position: inside;
    margin-bottom: 12px;
}

.li-txt {
    margin-left: -0.9em;
}
#bloc-3 .cl-img-2 {
    transform: none;
    top: 0%;
}
.to-top {
    margin-top: -170px;
}
.to-btm {
    margin-bottom: 40px;
}
.grp-link {
    margin-top: -93px;
    position: absolute;
    content: '';
}
.link {
    color: #fff;
    background-color: #ae9175;
    padding: 20px 40px;
    font-size: 32px;
    width: 277px;
    height: 15%;
    margin-bottom: 10px;
    margin-left: 130px;
}
.align {
    text-align: justify;
}
div#after-env-b2 {
    color: #62666d;
}
.grp-img-3cl.ftr {
    margin-bottom: -8px;
}
.link.marron a {
    color: #fff;
}
.align-img {
    margin: auto;
    display: table;
}
.block-txt {
    height: 100%;
    padding: 0 20px;
    display: table;
    border: 1px solid #af9275;
}
.block-txt .txt-blc {
    border: none;
    display: table-cell;
    vertical-align: middle;
}
/*fin*/

@media screen and (max-width: 1400px) {

    .chiffre {
        font-size: 323px;
    }

}
@media screen and (max-width: 1300px) {

    .two-grp {
        display: table;
        margin: auto;
    }
    #blc8.grp-img-blc8 .cln-img {
        width: 55%;

    }
    #blc8.grp-img-blc8 .cln-txt {
        width: 40%;

    }
}

@media screen and (max-width: 1130px) {
    .txt-blc {
        font-size: 25px;
    }

}

/****************************  mobile *********************************/
@media screen and (max-width: 992px) {

    #envriment.bas-entete .chiffre {
        top: -22%;
    }
    .cl-img-1 img, .cl-img-2 img {
        margin-bottom: 20px;
    }

    .right-video.clm-1-3 {
        margin: 20px auto;
        display: table;
    }
    .header-video .clm-2-3 {

        margin: auto;
        display: table;
    }
    .chiffre {
        font-size: 240px;

    }
    .bas-entete .chiffre {
        top: -38%;
    }
    .header-video {
        display: block;
    }
    .header-video .clm-2-3 {
        width: 85.6%;

    }

    .grp-img-blc8 .cln-txt {
        width: 100% !important;

    }
    .grp-img-blc8 .cln-img {
        width: 100% !important;
        padding-bottom: 0px;
    }
    .right-video.clm-1-3 {
        width: 85.6%;
        box-sizing: border-box;
    }
    .txt-chiffre {
        font-size: 50px;

    }
    .cl-1-1, .cl-1-2 {
        width: 100%;
        display: block;

    }
    .cl-2.right-video {
        margin: 10px auto;
        display: table;
        width: 80%;
    }
    .cl-1 {
        width: 100%;
        padding-top: 30px;
    }
    .cl-img-1, .cl-img-2 {
        width: 100%;
        display: block;
    }
    .grp-img-3cl {
        display: block;
        margin-top: 0px;
    }
    .cl-img-2 {
        transform: none;
        top: 100%;
        position: relative;
    }
    .txt-breed {
        width: 90%;
        margin-left: 33px;
        margin-bottom: 30px;
    }
    .ctr-img {
        position: relative;
        width: 100%;
        display: block;
    }
    p.marron.cdt.titre-cnd {
        position: relative;
        margin-left: 33px;
    }
    #part-2 .cl-img-2 {
        padding-left: 0px;
    }
    #blc8.grp-img-blc8 .cln-img img {

        padding: 0 30px;
        box-sizing: border-box;
    }
    .img-laine {
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #part-2 {
        padding-left: 20px;
        margin-bottom: 20px;
        padding-right: 20px;
    }
    .cln-img-1 {
        margin-bottom: 20px;
    }
    .txt-top-blc {
        width: 90%;
        margin-top: 10px;

    }
    #blc8 .bas-entete .chiffre {
        top: -27%;
    }
    #after-env-b2 .cln-txt {
        width: 90% !important;
        margin-left: 20px;
    }
    .grp-img-blc8#blc8 {
        margin-bottom: 20px;
    }
    #fibre .bas-entete .chiffre, .reglage.bas-entete .chiffre {
        top: -21%;
    }
    .dr-txt {
        padding-top: 4%;
        padding-left: 13%;
        padding-bottom: 20px;
        padding-right: 13%;

    }
    #environnement .grp-img-blc8 .cln-img {
        padding-right: 0px;

    }
    #envriment {
        margin-top: 50px;
    }
    .grp-link {
        margin-top: 20px;
        position: relative;
        display: table;
        margin: auto;

    }
    .to-top {
        margin-top: 0
    }
    .link {

        margin-left: 0px;
    }
    #after-env .cln-txt {
        padding-left: 20%;
    }
    .vid.imgBgMotif2 > iframe {
        margin-top: 0;
        position: relative !important;
    }
    .gabarit1.accueil .inside > .verticalCenter {
        display: none;
    }

}

@media screen and (max-width: 750px) {

    .chiffre {
        font-size: 200px;
    }

}
@media screen and (max-width: 680px) {

    .one-image {
        width: 100%;
        margin-left: 0px;
    }
    .txt-chiffre {
        font-size: 40px;
    }
    .chiffre {
        font-size: 160px;
    }

}

@media screen and (max-width: 570px) {
    .txt-chiffre {
        font-size: 30px;
    }
    .chiffre {
        font-size: 149px;
    }
}
@media screen and (max-width: 500px) {
    .right-video .txt-blc {
        font-size: 20px;
    }
    .cl-2.right-video .txt-blc {
        padding: 38px 15px;
    }

}
@media screen and (max-width: 380px) {
    .chiffre {
        font-size: 106px;
    }
}

.inner-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.left-side, .right-side {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
}

.left-side {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #010101;
}

.right-side {
    margin-top: 2rem;
}

.img {
    display: block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    object-fit: cover;
    overflow: hidden;
    transform: scale(1);
    transition: transform 1s;
    margin: auto;
}

.home-video-wrapper {
    margin-left: 20px;
    margin-right: 20px;
}

.box-container {
    box-sizing: border-box;
    height: 100%;
    max-height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 15px;
}

.box-container-item {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    color: white;
    text-decoration: none;
}

.box-container-item:first-child {
    margin-bottom: 7px;
}
.box-container-item:last-child {
    margin-top: 7px;
}

.box-container-item > span {
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.45);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'ChroDispL';
    font-weight: normal;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 20px;
    color: #fff;
    letter-spacing: 2px;
}

.bordered-effect-element {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 15px;
    border: 1px solid transparent;
    transition: border-color 1s;
}

.box-container-item:hover .bordered-effect-element {
    border-color: rgba(201, 166, 109, 0.57);
}

.box-container-item:hover .img {
    transform: scale(1.1);
}

@media (min-width: 640px) {
    .home-video-wrapper {
        margin-left: 58px;
        margin-right: 58px;
    }
    .box-container-item > span {
        font-size: 35px;
        line-height: 41px;
    }
}

@media (min-width: 1024px) {
    .home-video-wrapper {
        margin-left: 136px;
        margin-right: 136px;
    }
    .inner-wrapper {
        flex-direction: row;
    }
    .left-side {
        width: 66.666667%;
    }
    .right-side {
        margin-top: 0;
        width: 33.333333%;
    }
    .box-container-item > span {
        font-size: 35px;
        line-height: 41px;
    }
}

